<?php
$z[0]=Array("field","武胜,笑话,四川,方言,元旦,将至,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","元旦将至，欢迎到四川武胜七日游，旅游景点；转播站，乌龟山，全程有豪华鸡公车和板板车免费接送，五星极猪圈狗窝免费居住，还可以免费体验打谷子，晒包谷，宰猪草，担粪，栽红召等农家活动或参加爬仙女山，打弹帮子，搬盘海等民俗比赛，现在报名赠尿桶一挑",73,355);
$z[1][4]['name']="description";
$z[2]=Array("field","武胜版笑话（四川方言版）",357,419);
$z[2][4]['name']="title";
$z[3]=Array("field","",421,460);
$z[3][4]['name']="writer";
$z[4]=Array("field","",462,501);
$z[4][4]['name']="source";
$z[5]=Array("field","",503,543);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<span style=\"white-space: normal; text-transform: none; word-spacing: 0px; float: none; color: rgb(51,51,51); font: 14px/25px Verdana, Arial, Tahoma; orphans: 2; widows: 2; display: inline !important; letter-spacing: normal; background-color: rgb(255,255,255); text-indent: 0px; -webkit-text-size-adjust: auto; -webkit-text-stroke-width: 0px\">元旦将至，欢迎到四川武胜七日游，旅游景点；转播站，乌龟山，全程有豪华鸡公车和板板车免费接送，五星极猪圈狗窝免费居住，还可以免费体验打谷子，晒包谷，宰猪草，担粪，栽红召等农家活动或参加爬仙女山，打弹帮子，搬盘海等民俗比赛，现在报名赠尿桶一挑，扁挑一根，夹火钳一把，背兜一个，休闲活动；斗地主，开火车，拱猪，干瞪眼等，我们还特意安排了夜间活动；逮赵鸡子，夹黄鳝，摸夜螺丝，还有免费美味夜宵；油炸打屁虫，盐煎赵鸡子，清蒸癞革宝，红烧推屎爬，特色小吃；烧红召。包谷搞搞，欢迎光临。有意联系；1234567反顺都打的通。。。。。。。。武胜人请转</span>",545,1459);
$z[6][4]['name']="body";
$z[7]=Array("field","",1461,1500);
$z[7][4]['name']="litpic";

?>